Bug 565677 - [5.5 FEAT] Red Hat Cluster Suite Test Suite fixes for Power
[5.5 FEAT] Red Hat Cluster Suite Test Suite fixes for Power
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.6
ppc64 All
low Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
Ondrej Hudlicky
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-15 17:10 EST by IBM Bug Proxy
Modified: 2016-01-13 10:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-13 10:13:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sts-rhel5.4-5-2-gfs_fsck_stress.patch (607 bytes, text/plain)
2010-03-02 07:51 EST, IBM Bug Proxy
no flags Details
sts-rhel5.4-5-2-growfs.patch (825 bytes, text/plain)
2010-03-02 07:51 EST, IBM Bug Proxy
no flags Details
sts-rhel5.4-5-2-IBM-suite.patch (3.43 KB, text/plain)
2010-03-02 07:51 EST, IBM Bug Proxy
no flags Details
sts-rhel5.5-2-1-vg_canvas.patch (863 bytes, text/plain)
2010-03-02 07:51 EST, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 60797 None None None Never

  None (edit)
Description IBM Bug Proxy 2010-02-15 17:10:54 EST
1. Feature Overview:
Feature Id: [60797]
a. Name of Feature: [5.5 FEAT] Red Hat Cluster Suite Test Suite fixes for Power
b. Feature Description
This feature is to track the inclusion of fixes to the Red Hat Cluster Suite Test Suite. The
problems are documented in RIT310351.

2. Feature Details:
Sponsor: LTC Test
Architectures:
  ppc64

Arch Specificity: ---
Affects Kernel Modules: No
Delivery Mechanism: Backport
Category: other
Request Type: Package - Version Update
d. Upstream Acceptance: Submitted
Sponsor Priority P3
f. Severity: normal
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target:
---

3. Business Case
IBM needs these patches included in the Red Hat Cluster Suite Test Suite to enable IBM test of the
Red Hat Cluster Suite on Power.


4. Primary contact at Red Hat:
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Michael W. Wortman, wortman@us.ibm.com

Technical contact(s):
Linda P. Xie, lxie@us.ibm.com
Comment 1 IBM Bug Proxy 2010-02-26 16:20:52 EST
------- Comment From lxie@us.ibm.com 2010-02-26 16:15 EDT-------
Higor - Please post the latest version of all  patches for RHCS testsuit in this feature bugzilla. Please keep this feature up to date if  you update any of  the patches or create any new patches in the future.

Thanks,

Linda
Comment 2 IBM Bug Proxy 2010-03-02 07:51:33 EST
Created attachment 397312 [details]
sts-rhel5.4-5-2-gfs_fsck_stress.patch


------- Comment on attachment From halves@linux.vnet.ibm.com 2010-03-02 07:40 EDT-------


Patch developed by Ramon de Carvalho Valle
Comment 3 IBM Bug Proxy 2010-03-02 07:51:37 EST
Created attachment 397313 [details]
sts-rhel5.4-5-2-growfs.patch


------- Comment on attachment From halves@linux.vnet.ibm.com 2010-03-02 07:41 EDT-------


Patch developed by Ramon de Carvalho Valle
Comment 4 IBM Bug Proxy 2010-03-02 07:51:40 EST
Created attachment 397314 [details]
sts-rhel5.4-5-2-IBM-suite.patch


------- Comment on attachment From halves@linux.vnet.ibm.com 2010-03-02 07:42 EDT-------


Patch developed by Ramon de Carvalho Valle
Comment 5 IBM Bug Proxy 2010-03-02 07:51:44 EST
Created attachment 397315 [details]
sts-rhel5.5-2-1-vg_canvas.patch


------- Comment on attachment From halves@linux.vnet.ibm.com 2010-03-02 07:43 EDT-------


Patch developed by Higor Aparecido Vieira Alves

Note You need to log in before you can comment on or make changes to this bug.